Subject: Order status GSP 550
From: "Karen Teles Benitez (KRTB)" <[email-masked]>
To: ashish <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Thu, 24 Sep 2020 13:43:35 +0000

Hello Ashish,

The orders that had issue with GSP 550 below are now scheduled to october 05.
The other tickets info missing are now updated too.
Sales order
Customer requisition
Item number
Product name
Quantity
Deliver remainder
Confirmed ship date
SDE000023436
RMA 98082
507262
GSP 550
1.00
1.00
05/10/2020
SDE000023653
RMA 95295#2
507262
GSP 550
1.00
1.00
05/10/2020
SDE000023661
RMA 100368
507262
GSP 550
1.00
1.00
05/10/2020
SAT000000437
RMA 93243
507262
GSP 550
1.00
1.00
05/10/2020
SCH000000442
RMA 99143
507262
GSP 550
1.00
1.00
05/10/2020
SUK000003797
RUK812/RMA 100516
507262
GSP 550
1.00
1.00
05/10/2020
SUK000003805
RUK814/RMA 99914
507262
GSP 550
1.00
1.00
05/10/2020
SUK000003860
RUK821/RMA 103086
507262
GSP 550
1.00
1.00
05/10/2020
SFR000005976
SAV RMA 103571
507262
GSP 550
1.00
1.00
05/10/2020

TICKET N.
ORDER
COUNTRY
ISSUE
Comment from Customer Service
96737
EXP000003937
Russia
any est ship date?
Now shipped 1Z609FR60467359028
98082
SDE000023436
Germany
any est ship date?
Now confirmed for 05-10-2020
95295
SDE000023653
Germany
Tracking #
Now confirmed for 05-10-2020
99143
SCH000000442
Switzerland
any est ship date?
Now confirmed for 05-10-2020

Best regards,
Kirsten Bøgsted Holgersson
Customer Service Representative
+45 7242 1724
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695357818&sdata=eXWckpBMCR%2BE6hnHS%2BKD3L%2F6NJA9HeT2qkHS084bF80%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695357818&sdata=caClnimKesmCd0hcq8V0Yl7DTWTpn5ge8M%2BAUdXDu3A%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695367814&sdata=gRacE6t2UUn8MKBlwxrqBAPo9AxYG2Cj4QT0XNsBkus%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695367814&sdata=KdKHkXlq%2BkrlY73%2Bg7LDWfKAZ8DiLYqd%2BWGb31enxdI%3D&reserved=0>

​

From: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>
Sent: 23. september 2020 10:48
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>; Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Need status

By the way. As it shows, the orders with 507262 seem to be stuck, I will follow up with Disposition about that. In the meanwhile, if you can let me know which replacement item you prefer, then I will be able to change the items once it is confirmed by disposition 😊

Original customer
Sales order
Customer requisition
Item number
Product name
Quantity
Deliver remainder
Confirmed ship date
Picked
Product status
100056350
SDE000023436
RMA 98082
507262
GSP 550
1.00
1.00

0.00
60
100056350
SDE000023653
RMA 95295#2
507262
GSP 550
1.00
1.00

0.00
60
100056350
SDE000023661
RMA 100368
507262
GSP 550
1.00
1.00

0.00
60
100056546
SAT000000437
RMA 93243
507262
GSP 550
1.00
1.00

0.00
60
100056549
SCH000000442
RMA 99143
507262
GSP 550
1.00
1.00

0.00
60
100056564
SUK000003797
RUK812/RMA 100516
507262
GSP 550
1.00
1.00

0.00
60
100056564
SUK000003805
RUK814/RMA 99914
507262
GSP 550
1.00
1.00

0.00
60
100056552
EXP000004265
RMA 100037
507262
GSP 550
1.00
1.00

0.00
60

Best regards,
Kirsten Bøgsted Holgersson
Customer Service Representative
+45 7242 1724
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695377805&sdata=QsDshVORluuNChgxXz0u22XcDYXKnZWvolfc8Zf%2BFas%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695377805&sdata=rYlKGbkGWQgsKIV2no9mZWiGpbp9DTNhqEsailnDQFM%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695387796&sdata=7pi%2FSDY5XIJpbQYegK50y4er94qZilgF7JoXl2hODsk%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695387796&sdata=67u4lLp4%2F96Q9DDe%2FQu%2BYDr2PtOBJ3AItCW6rWvJwz0%3D&reserved=0>

​

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 23. september 2020 10:36
To: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>; Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Need status

Hi Kirsten,

Thank you for your feedback.
@Karen Teles Benitez (KRTB)<mailto:[email-masked]> could you take care of it please?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>
Sent: 23. september 2020 10:29
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>; EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>
Subject: RE: Need status

Hi Sara
Thank you for following up on these orders. I have collected some info for you, I will await to hear from you for some of the orders so we can get them going 😊

FYI: Confirmed ship date: Could be shipped earlier as the replacements have first priority and can jump ahead of sales orders.

Best regards,
Kirsten Bøgsted Holgersson
Customer Service Representative
+45 7242 1724
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695397797&sdata=FXgyFAe7iUiGu9m0QMtX7qwVqBY1%2F%2B8aizCsUTq%2BpBw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695397797&sdata=fJ7qqLci8Lz2dci0dm0Y8u7WkEsdNbDpnJUXNyk5HuA%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695407786&sdata=KHsrGK6fTOKJ0slrKH6zF5Pc%2FUqYLos8lZ9HkT%2BC4ew%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695407786&sdata=d6jQ6LPDrS5VpsF6JaLxBpZ%2BGp4fGnCoBef4Zavwiv8%3D&reserved=0>

​

From: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Sent: 22. september 2020 16:35
To: EPOS Customer Service Partners <[email-masked]<mailto:[email-masked]>>
Cc: Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>
Subject: Need status

Hi,

Hope you are fine.
Could you please update the status of the tickets below ?

TICKET N.
ORDER
COUNTRY
ISSUE
Comment from Customer Service
96737
EXP000003937
Russia
any est ship date?
Issue with order in AX, ticket in process REQ2225831
97763
SAU000000721
Australia
any est ship date?
Confirmed ship date 25-09-2020
91873
SDE000017163
GERMANY
Tracking #
1Z609FR66867253861
101204
SUK000003764
uk
customer received wrong replacement. He received GSX 300 instead of GSP 300
Return and replacement order was made with GSX 300.
Please ask [email-masked]<mailto:[email-masked]>
98980
SFR000005589
FRANCE
any est ship date?
Confirmed ship date 13-11-2020
98082
SDE000023436
Germany
any est ship date?
507262 status 60, We need a replacement item, please advise whether we take 507261 or 1000237? They are both in stock.
86082
SUK000003150
UK
Unresopnsive customer. Need to arrange UPS collection
1Z609FR66866981513
100074
SNL000001371
NETHERLANDS
any est ship date?
1Z609FR66867257161
97792

Germany
Customer did not receive the replacement
I can’t find this RMA – can you forward the email again please?
95295
SDE000023653
Germany
Tracking #
507262 status 60, We need a replacement item, please advise whether we take 507261 or 1000237? They are both in stock.
99143
SCH000000442
Switzerland
any est ship date?
507262 status 60, We need a replacement item, please advise whether we take 507261 or 1000237? They are both in stock.
91877
SUK000003293
UK
Unresopnsive customer. Need to arrange UPS collection
1Z609FR66867057672
102517
SDE000024735
Germany
Comhead called to inform us when this ticket was created they accidentally wrote that it was an MB Pro 1, but it is an MB pro 2
1Z609FR66867324650
506041 MB Pro1 already shipped.
Please let me know if we need to create a return order to send back 506041? And a new replacement order?

Thank you in advance!
Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695417784&sdata=cVuxwyY%2F%2BNonsrlwZ9B2M3x80zuC8acdBFFCZYj1y4w%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695417784&sdata=s8h6OprgFJ%2ByvOuVY%2FSEOVcBNlRnlQlG4%2F8MNA8PV58%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695427775&sdata=V%2BnGNt5OM%2ByPgcgCO07gMJYoowCmlSHGtt3WxDk3eC8%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695427775&sdata=ReJ5IXt5pCCPNGGj71GE847edCpM7uw7m2HRw2espuE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Ckrtb%40eposaudio.com%7Cdfee17dd9df947c2e12f08d8608cee1c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637365505695437771&sdata=qhmynBOyEcyKoD8D27tmguI9AgZqEhsqO3yhbGddgK4%3D&reserved=0>

​